On Jan 23, 2008, at 2:41 PM, Thomas Wieczorek wrote:

> If I know not wrong, I think fasterCSV replaced the 1.8 class in  
> Ruby 1.9

Correct.  In Ruby 1.9, when you `require "csv"` you are getting the  
FasterCSV code under its new name.

James Edward Gray II